BANK WOORI SAUDARA - Bug #1988

[HR-Report Payrol] Wage Type Recap (General)
02/06/2023 12:15 PM - Johanes Christian Kurni

Status: Closed Start date: 02/06/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Mohon bantuannya untuk mengecek wage type berikut ini karena tidak muncul di report tetapi data sudah ada.
1. 3300 (Language Skill Allowance)

2. 1800 (Branch Cluster Allowance)

3. 1270 (UMK Adjust Allowance)

4. 1260 (HO Allowance)

Employee ID yang sudah ada datanya (00000145)

Port: http://remote.minovais.com:31128/

Server: remote.minovais.com, 1438\MSSQLSERVER2012

DB: MinovaES_BWS_DevProd

Menu: HR > Payrol Acounting > Report Payrol> Wage type recap (General)

Terima Kasih

History

#1 - 02/06/2023 02:51 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#2 - 02/06/2023 04:07 PM - Johanes Christian Kurni
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Sudah di daftarin di tabel WTRCPDETAIL dan di running payrol lagi tapi masih gak muncul

#3 - 03/08/2023 05:13 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#4 - 03/24/2023 09:10 AM - Johanes Christian Kurni

- Status changed from Revise to Closed
